name=32 - Waist - 06 - Seraphim Waist
version=1.0
description=Cosplay from Seraphim of Sacred 2
screenshot=promo.jpg
category=Body
author=Gradash
homepage=https://www.patreon.com/gradash
NameAsBundle=Grada's Paradise - Shagaru Magala Set